<component name="libraryTable">
  <library name="sbt: org.http4s:http4s-dsl_2.12:0.18.19:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.ivy2/cache/org.http4s/http4s-dsl_2.12/jars/http4s-dsl_2.12-0.18.19.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>